var configuration_page =
[
    [ "User Interface configuration", "configuration_page.html#ui_configuation", null ],
    [ "Windows Specific Install / Config", "configuration_page.html#windows_install_config", null ],
    [ "Other Configuration options", "configuration_page.html#other_configuation_options", null ],
    [ "Command Line Switches", "configuration_page.html#command_line_switches", null ],
    [ "Modem Configuration Options", "configuration_page.html#modem_configuration_options", null ],
    [ "Configure Operator", "operator_configuration_page.html", null ],
    [ "Sound Card Configuration", "sound_card_configuration_page.html", [
      [ "Right Channel Audio Output", "sound_card_configuration_page.html#right_chanel_audio", null ],
      [ "WAV File Sample Rate", "sound_card_configuration_page.html#wav_file_sample_rate", null ],
      [ "Multiple sound cards", "sound_card_configuration_page.html#multiple_sound_cards", null ]
    ] ],
    [ "Xcvr Control Configuration", "rig_config_page.html", [
      [ "flrig as xcvr controller", "rig_config_page.html#flrig_io_config", null ],
      [ "RigCAT xcvr control", "rig_config_page.html#rig_cat_control", null ],
      [ "Hamlib xcvr control", "rig_config_page.html#hamlib_cat_control", null ],
      [ "External program XmlRpc control", "rig_config_page.html#xml_rpc_cat", null ],
      [ "Use hardware PTT only", "rig_config_page.html#hardware_ptt", null ],
      [ "PTT using audio tone", "rig_config_page.html#audio_vox_ptt", null ],
      [ "Use Pi GPIO PTT", "rig_config_page.html#gpio_ptt", null ],
      [ "C-Media GPIO PTT", "rig_config_page.html#cmedia_ptt", null ]
    ] ],
    [ "RX/TX Audio Levels", "audio_adjust_page.html", [
      [ "Receive audio", "audio_adjust_page.html#rx_audio", null ],
      [ "Windows Audio Properties", "audio_adjust_page.html#rx_win10", null ],
      [ "Transmit audio", "audio_adjust_page.html#tx_audio", null ]
    ] ],
    [ "New Installation", "new_installation_page.html", null ],
    [ "Configure ARQ/KISS I/O", "config_io_page.html", [
      [ "I/O Configuration", "config_io_page.html#sConfigIO", [
        [ "ARQ I/O", "config_io_page.html#ssArqIO", null ],
        [ "KISS I/O", "config_io_page.html#ssKissIO", null ],
        [ "Ax25 Decoding", "config_io_page.html#ssAx25Decode", null ],
        [ "KISS over IP", "config_io_page.html#ssKISS", [
          [ "Connectionless UDP/IP [UDP]", "config_io_page.html#ssUDPIP", null ],
          [ "Dual Port [DP]", "config_io_page.html#ssDualPort", null ],
          [ "Connection TCP/IP [TCP]", "config_io_page.html#ssTCPIP", null ],
          [ "Listen/Bind", "config_io_page.html#ssLISTEN_BIND", null ],
          [ "Auto Connect [AC]", "config_io_page.html#ssAutoConnect", null ],
          [ "Inhibit 7bit Modem", "config_io_page.html#ssInhibit7bit", null ]
        ] ],
        [ "XMLRPC I/O", "config_io_page.html#ssXmlRpcIO", null ]
      ] ]
    ] ],
    [ "Configure Power Signal Monitor (PSM)", "config_psm_page.html", [
      [ "PSM Configuration", "config_psm_page.html#sConfigPSM", [
        [ "Busy Channel", "config_psm_page.html#ssBusyChannel", null ],
        [ "Carrier Sense Multiple Access (CSMA)", "config_psm_page.html#ssCSMA", null ],
        [ "Histogram", "config_psm_page.html#ssPSMHistro", null ],
        [ "PSM Attenuation (Sensitivity Adjustment)", "config_psm_page.html#ssPSMPSMAtten", null ],
        [ "Enable PSM Use on Front Panel.", "config_psm_page.html#ssPSMEnablePSM", null ],
        [ "Resetting PSM to Defaults.", "config_psm_page.html#ssPSMPSMDefaults", null ]
      ] ]
    ] ],
    [ "Installing Fldigi on Windows", "installing_on_windows_page.html", [
      [ "Special Note for Vista/Win7 from user!", "installing_on_windows_page.html#special_note", null ]
    ] ],
    [ "New Install Wizard", "wizard_page.html", null ],
    [ "Callsign DB Configuration", "callsign_db_configuration_page.html", [
      [ "QRZ", "callsign_db_configuration_page.html#qrz", null ],
      [ "EQSL", "callsign_db_configuration_page.html#eqsl", null ],
      [ "FLdigi Logging", "callsign_db_configuration_page.html#fldigi_logging", null ],
      [ "Logbook of the world", "callsign_db_configuration_page.html#LOTW", null ]
    ] ],
    [ "Colors and Fonts", "colors_and_fonts_page.html", [
      [ "Text Ctrls", "colors_and_fonts_page.html#text_controls", null ],
      [ "Character Set Selection", "colors_and_fonts_page.html#character_set", null ],
      [ "Frequency Display", "colors_and_fonts_page.html#freq_display", null ],
      [ "Logging controls", "colors_and_fonts_page.html#logging_controls", null ],
      [ "Func keys", "colors_and_fonts_page.html#func_keys", null ],
      [ "Tab Colors", "colors_and_fonts_page.html#tab_colors", null ],
      [ "Light Buttons Colors", "colors_and_fonts_page.html#light_botton_colors", null ],
      [ "Signal Level", "colors_and_fonts_page.html#signal_level", null ]
    ] ],
    [ "Audio Alerts", "audio_alerts_page.html", [
      [ "Alerts", "audio_alerts_page.html#Audio", null ],
      [ "Audio Alerts", "audio_alerts_page.html#Configuring", [
        [ "WARNING", "audio_alerts_page.html#audio_alerts_caution", null ]
      ] ],
      [ "Macro Audio Alerts", "audio_alerts_page.html#macro_audio_alerts", null ],
      [ "Notifier Audio Alerts", "audio_alerts_page.html#notifier_events", null ]
    ] ],
    [ "Rx Audio Monitor", "rx_monitor_page.html", [
      [ "Rx Monitor Control Dialog", "rx_monitor_page.html#rx_audio_monitor_dialog", null ]
    ] ],
    [ "Autostart Configuration", "autostart_configuration_page.html", [
      [ "Configuration", "autostart_configuration_page.html#config_autostart", null ],
      [ "Program Selection", "autostart_configuration_page.html#autostart_program_selection", null ],
      [ "Testing-Enabling", "autostart_configuration_page.html#autostart_test", null ]
    ] ],
    [ "RSID / Video / ID Configuration", "id_configuration_page.html", [
      [ "Reed Solomon Identifier", "id_configuration_page.html#subsec_reed_solomon_id", null ],
      [ "Video Text", "id_configuration_page.html#subsec_video_text", null ],
      [ "CW Postamble", "id_configuration_page.html#subsec_cw_postamble", null ]
    ] ],
    [ "PSKmail Configuration", "psk_mail_configuation_page.html", null ],
    [ "Configure Touch Screen", "touch_page.html", [
      [ "Touch Screen", "touch_page.html#sTouchScreen", null ]
    ] ],
    [ "User Interface Configuration - Browser", "ui_configuration_browser_page.html", null ],
    [ "User Interface Configuration - General", "ui_configuration_general_page.html", [
      [ "Visible Modes", "ui_configuration_general_page.html#visible_modes", null ],
      [ "Limit Modes", "ui_configuration_general_page.html#limit_modes", null ]
    ] ],
    [ "User Interface Configuration - Logging", "ui_configuration_logging_page.html", [
      [ "Capturing Log data", "ui_configuration_logging_page.html#capturing_log_data", null ],
      [ "Pop ups", "ui_configuration_logging_page.html#pop_ups", null ],
      [ "Country Files", "ui_configuration_logging_page.html#country_files", null ],
      [ "Internal Logbook", "ui_configuration_logging_page.html#internal_logbook", null ],
      [ "Logbook Network Address", "ui_configuration_logging_page.html#logbook_network_address", null ]
    ] ],
    [ "User Interface Configuration - Macros", "ui_configuration_macros_page.html", null ],
    [ "User Interface Configuration - WF Controls", "ui_configuration_waterfall_controls_page.html", null ],
    [ "Waterfall Configuration", "ui_configuration_waterfall_page.html", [
      [ "FFT Waterfall", "ui_configuration_waterfall_page.html#configure_fft_waterfall", null ],
      [ "Waterfall Mouse Behavior", "ui_configuration_waterfall_page.html#waterfall_mouse_behavior", [
        [ "Waterfall Mouse Behavior Tailoring", "ui_configuration_waterfall_page.html#waterfall_mouse_behavior_tailoring", null ]
      ] ]
    ] ],
    [ "WEFAX", "wefax_page.html", [
      [ "Configuration.", "wefax_page.html#wefax_config", [
        [ "Logging messages to ADIF file", "wefax_page.html#logging_adif", null ],
        [ "Frequency shift adjustment", "wefax_page.html#fsk_adjust", null ],
        [ "Center Frequency", "wefax_page.html#center_freq", null ],
        [ "Maximum rows number", "wefax_page.html#max_rows", null ],
        [ "Auto-align", "wefax_page.html#auto_align", null ],
        [ "FIR filter", "wefax_page.html#wefax_decoder_filter", null ],
        [ "Destination directory for saved images", "wefax_page.html#dest_dir", null ]
      ] ],
      [ "Receiving an image", "wefax_page.html#rx_image", [
        [ "Displaying received files", "wefax_page.html#display_files", null ]
      ] ],
      [ "Transmitting an Image", "wefax_page.html#tx_image", null ]
    ] ],
    [ "Working Logs", "working_logs_page.html", null ],
    [ "Contestia Configuration", "contestia_configuration_page.html", null ],
    [ "CW Configuration", "cw_configuration_page.html", [
      [ "Timing", "cw_configuration_page.html#subsec_timing", null ],
      [ "QSK", "cw_configuration_page.html#subsec_qsk", null ],
      [ "PROSIGNS", "cw_configuration_page.html#subsec_prosigns", null ]
    ] ],
    [ "nanoIO Interface", "nanoIO_page.html", [
      [ "Specifications", "nanoIO_page.html#specifications", null ],
      [ "nano CW configure", "nanoIO_page.html#nanoCW_configure", null ],
      [ "FSK configure", "nanoIO_page.html#nano_fsk_configure", null ]
    ] ],
    [ "Navigator Interface", "navigator_page.html", [
      [ "Description", "navigator_page.html#navigator_description", null ],
      [ "Accessing the interface", "navigator_page.html#navigator_access", [
        [ "Working Logs", "working_logs_page.html#autotoc_md1", [
          [ "Rx/Tx Capture File", "working_logs_page.html#autotoc_md2", null ],
          [ "Status log", "working_logs_page.html#autotoc_md3", null ]
        ] ],
        [ "Configuring", "navigator_page.html#navigator_configure", null ],
        [ "FSK Signal Generation", "navigator_page.html#navigator_fsk_signalling", null ]
      ] ]
    ] ],
    [ "WinKeyer Interface", "cw_winkeyer_page.html", [
      [ "Configuration Items", "cw_winkeyer_page.html#winkeyer_config_items", [
        [ "Keyer Mode", "cw_winkeyer_page.html#wk_keyer_mode", null ],
        [ "Sidetone", "cw_winkeyer_page.html#wk_sidetone", null ],
        [ "Hang time", "cw_winkeyer_page.html#wk_hangtime", null ],
        [ "Output Pins", "cw_winkeyer_page.html#wk_output_pins", null ],
        [ "Mode Register Controls", "cw_winkeyer_page.html#wk_modes", null ],
        [ "WPM Settings", "cw_winkeyer_page.html#wk_wpm_settings", null ],
        [ "Timing Settings", "cw_winkeyer_page.html#wk_timing_settings", null ]
      ] ],
      [ "Dx Cluster QSY with Winkeyer", "cw_winkeyer_page.html#wk_qsy_ops", null ]
    ] ],
    [ "CW Keyline Configuration", "cw_dtr_rts_keying.html", null ],
    [ "CW CAT Keying Configuration", "cw_cat_keying.html", null ],
    [ "DominoEX Configuration", "domino_ex_configuration_page.html", null ],
    [ "Feld Hell Configuration", "feld_hell_configuration_page.html", null ],
    [ "FSQ Configuration", "fsq_configuration_page.html", [
      [ "Rx Parameters", "fsq_configuration_page.html#fsq_rx_parameters", null ],
      [ "Tx Parameters", "fsq_configuration_page.html#fsq_tx_parameters", null ],
      [ "Logging", "fsq_configuration_page.html#fsq_logging", null ]
    ] ],
    [ "IFKP Configuration", "ifkp_configuration_page.html", [
      [ "Tx Parameters", "ifkp_configuration_page.html#IFKP_tx_parameters", null ],
      [ "Logging", "ifkp_configuration_page.html#IFKP_logging", null ]
    ] ],
    [ "RSID / Video / ID Configuration", "id_configuration_page.html", [
      [ "Reed Solomon Identifier", "id_configuration_page.html#subsec_reed_solomon_id", null ],
      [ "Video Text", "id_configuration_page.html#subsec_video_text", null ],
      [ "CW Postamble", "id_configuration_page.html#subsec_cw_postamble", null ]
    ] ],
    [ "Miscellaneous Configuration", "miscellaneous_configuration_page.html", [
      [ "Sweet spot", "miscellaneous_configuration_page.html#subsec_sweet_spot", null ],
      [ "Callsign spotting", "miscellaneous_configuration_page.html#subsec_callsig_spotting", null ],
      [ "CPU performance", "miscellaneous_configuration_page.html#subsec_cpu_performance", null ],
      [ "Text i/o", "miscellaneous_configuration_page.html#subsec_text_io", null ],
      [ "NBEMS (flmsg / flwrap) interface", "miscellaneous_configuration_page.html#subsec_nbems_flxxx_interface", null ],
      [ "DTMF decoding", "miscellaneous_configuration_page.html#subsec_dtmf_decoding", null ],
      [ "WX rss-xml queries", "miscellaneous_configuration_page.html#subsec_wx_rss_xml", null ]
    ] ],
    [ "MT63 Configuration", "mt63_configuration_page.html", null ],
    [ "Olivia Configuration", "olivia_configuration_page.html", null ],
    [ "PSK Configuration", "psk_configuration_page.html", null ],
    [ "RTTY / FSK Configuration", "rtty_fsk_configuration_page.html", null ],
    [ "Thor Configuration", "thor_configuration_page.html", null ],
    [ "Frequency Analyzer", "frequency_analyzer_page.html", null ],
    [ "Frequency Measurement Test Modem", "fmt_page.html", [
      [ "FMT configuration", "fmt_page.html#sFMTconfig", null ]
    ] ],
    [ "WWV codec PPM measurement", "digiscope_display_wwv_mode.html", null ],
    [ "WWV transmit mode", "wwv_tx_mode.html", null ]
];